@charset "utf-8";
/* CSS Document */
* {
margin: 0px;
padding: 0px;
}
body {
font-family:"Century Gothic";
font-size: 13px;
line-height: 17px;
color: #ffffff;
background: #000000 url(../images/bg.jpg) no-repeat top center;
}
#menu {
width: 900px;
margin: 0 auto;
}
#menu_bg {
height: 70px; background:url(../images/menu_bg.png);
}
#menu ul {
padding-left: 0px;
list-style: none;
float: right;
}
#menu ul li {
display: inline;
display: block;
float: left;
background: url(../images/menu_bor.png) no-repeat center left;
}
#menu ul li a:hover, #menu ul li .active {
background: url(../images/menu_active.png) no-repeat center;
}
#menu ul li a {
font: 16px "Century Gothic";
color: #000000;
text-align: center;
font-weight: normal;
text-decoration: none;
display: block;
float: left;
width: 130px;
height: 70px;
line-height: 70px;
}
#logo{height:auto; width:auto; float:right; }
#wrap {
width: 900px;
margin: 0 auto;
}
#prew_box {
background: url(../images/prew_bg.png);
padding: 19px 19px 0px 19px;
}
.scrollable {
position: relative;
overflow: hidden;
width: 862px;
height: 343px;
}

#footer {
width: 100%;
background: #000000 url(../images/bg.png);
}
.content {
padding-top: 0px;
width: 902px;
overflow: hidden;
margin: 0 auto;
padding-bottom: 20px;
}
.content h1{font-family: Century Gothic;
font-size: 24px;
font-weight: normal;
padding: 16px 0px 0px 0px;
color: #F9F9F9;
margin-bottom: 12px;
border-bottom: #002D54 solid 1px;
padding-bottom: 12px;}
.content p{font-family:Century Gothic; font-size:15px; line-height:23px; color:#CCC; text-align:justify;}
.content img{float:right; border:solid 2px #4C4B4C;}
#box3_inner_content img{margin:0px 8px 8px 0px;}
#footer_top {
width: 841px;
margin: 0 auto;
padding-top: 25px;
background: url(../images/footer_top_border.png) no-repeat bottom left;
position: relative;
}
#footer_top a {
color: #ffffff;
font-weight: normal;
}
#footer_top a:hover {
color: #CF3A3A;
}
#footer_bot {
padding: 25px;
text-align: center;
}
#footer_bot a{ color:#FFF; text-decoration:none;}
#footer_bot a:hover{color: #CF3A3A;}
#footer_top h3 {
font: 18px "Century Gothic";
color: #9B9B9B;
font-weight: normal;
padding-left: 15px;
padding-bottom: 4px;
}
.footer_text {
background: url(../images/footer_top_border.png) no-repeat top left;
width: 226px;
padding: 10px 0px 10px 0px;
}
#footer_column2 {
padding: 0px 87px 0px 75px;
}
#footer_column3 {
width: 226px;
float: left;
}
#footer_column1, #footer_column2, #footer_column3 {
width: 226px;
float: left;
}
.ls li {
background: url(../images/ls1.gif) no-repeat 0px 6px;
margin-bottom: 8px;
padding-left: 15px;
}
.ls {
list-style: none;
padding-left: 0px;
}
.link1 {
background: url(../images/link1.png) no-repeat 0px 2px;
padding-left: 30px;
min-height: 18px;
padding-bottom: 10px;
}
.link2 {
background: url(../images/link2.png) no-repeat 0px 2px;
padding-left: 30px;
min-height: 18px;
padding-bottom: 10px;
}
.link3 {
background: url(../images/link3.png) no-repeat 0px 2px;
padding-left: 30px;
min-height: 18px;
padding-bottom: 10px;
}
.link4 {
background: url(../images/link4.png) no-repeat 0px 2px;
padding-left: 30px;
min-height: 18px;
padding-bottom: 10px;
}
.footer_text {
background: url(../images/footer_top_border.png) no-repeat top left;
width: 226px;
padding: 10px 0px 10px 0px;
}
#footer_column2, #footer_column3 {
width: 226px;
float: left;
}
.footer_text {
background: url(../images/footer_top_border.png) no-repeat top left;
width: 226px;
padding: 10px 0px 10px 0px;
}
#footer_top a {
color: #ffffff;
font-weight: normal;
text-decoration:none;
}
.clear{clear:both;}
.content H2 {
padding: 20px;
color: #ac2700;
font: 28px "Century Gothic";
}
.col1 {
width: 450px;
}
.item { width: 550px; height: 343px;}
.item img {float:left;}
.item h2 { border:none; margin-bottom:15px;}

.scrollable { position:relative; overflow:hidden; width: 550px; height: 343px;} 
.scrollable .items { width:20000em; position:absolute;}
.scrollable .items div { float:left;} 
.scrollable .items .item { overflow:hidden;}
.scrollable .items .item p { line-height:16px;}
.navi { width:auto; height:20px;  margin: 10px 0; padding-left:0px;} 
.navi a { width: 43px; cursor:pointer; height: 43px; float:left; margin:0 0 0 0px; background:url(../images/prew_but.png) no-repeat scroll top; display:block; font-size:1px;} 
.navi a:hover, .navi a.active { background-position:left top; margin:0 0 0 0px;  background:url(../images/prew_but_active.png) no-repeat scroll top}

.header1
{
width: 550px; height: 343px;
}

.header2
{
width: 550px; height: 343px;
}

.header3
{
width:550px; height: 343px;
}

.header4
{
width: 550px; height: 343px;
}
#logocontent{height:auto; width:auto; padding:33px 12px 12px 0px;}
#logocontent h1{ font-family:maiandra GD; font-size:36px; line-height:63px;}
#toplogocontent{height:209px; width:900px; margin:0 auto;}
#sliderleft{height:343px; width:304px; float:right;  margin-top:-344px; }
#sliderleft img{margin-bottom:-2px;}

#box{height:auto; width:886px; background:none repeat scroll 0 0 rgba(100, 100, 100, 0.5); float:left; clear:both; margin:38px 0px 6px 0px; padding:8px 8px 8px 8px;}

#box1{height:auto; width:280px; float:left;  margin-left:0px;}

#box1_inner{height:auto; width:284px; background:none repeat scroll 0 0 rgba(100, 100, 100, 0.5);
color: #FFF; text-align:left; padding:12px 0px 12px 8px; font-size:18px;}

#box1_inner_content{height:261px; width:280px; background:none repeat scroll 0 0 rgba(252, 244, 244, 0.5); padding:12px 6px 12px 6px; margin-top:6px; text-align:center;}
#box1_inner_content p{text-align:center; color:#000; margin-top:143px;}

#box1_inner_content a{font-size:12px; float:right; color:#000; text-decoration:none;}
#box1_inner_content a:hover{ text-decoration:underline;}
#box2{height:auto; width:280px; float:left;  margin-left:17px;}

#box2_inner{height:auto; width:284px; background:none repeat scroll 0 0 rgba(100, 100, 100, 0.5);
color: #FFF; text-align:left; padding:12px 0px 12px 8px; font-size:18px;}

#box2_inner_content{height:261px; width:280px; background:none repeat scroll 0 0 rgba(252, 244, 244, 0.5); padding:12px 6px 12px 6px; margin-top:6px; }

#box3{height:auto; width:292px; float:right;}

#box3_inner{height:auto; width:284px; background:none repeat scroll 0 0 rgba(100, 100, 100, 0.5);
color: #FFF; text-align:left; padding:12px 0px 12px 8px; font-size:16px;}

#box3_inner_content{height:261px; width:280px; background:none repeat scroll 0 0 rgba(252, 244, 244, 0.5); padding:12px 6px 12px 6px; margin-top:6px;}

#clint a{ font-size:14px; color:#fff; text-decoration:none; float:right;}
#clint a:hover{text-decoration:underline; color:#E0E0E0;}
#newssubmit3 {
background: #4C4B4C;
height: auto;
width: auto;
border: none;
text-align: center;
font-size: 13px;
cursor: pointer;
font-family: "Century Gothic";
color: #fff;
font-weight: normal;
outline: none;
float: right;
padding: 5px 11px 5px 11px;
margin-top: 0px;
margin-right: 12px;
}
#newssubmit3:hover{color:#000;}

#newssubmit4 {
background: #4C4B4C;
height: auto;
width: auto;
border: none;
text-align: center;
font-size: 13px;
cursor: pointer;
font-family: "Century Gothic";
color: #fff;
font-weight: normal;
outline: none;
float: right;
padding: 5px 11px 5px 11px;
margin-right: 5px;
margin-top: 39px;
}
#newssubmit4:hover{color:#000;}
#clint{color:#000; font-size: 15px;}
.index {
height: 24px;
width: 212px;
border-radius: 0px;
margin-top: -6px;
border-bottom: 2px solid #999 !important;
padding: 0px 7px 0px 7px;
font-size: 13px;
color: #fff;
font-family: "Century Gothic";
margin-bottom: 11px;
border: 1px solid #CCC;
background: none;
outline:none;
}

.newssubmit2 {
background: #CF3A3A;
border-radius: 0px;
height: 27px;
width: 65px;
border: none;
text-align: center;
font-size: 13px;
cursor: pointer;
font-family: "Century Gothic";
margin-top: -2px;
color: #fff;
font-weight: normal;
outline: none;
float: right;
}
.newssubmit1 {
background: #CF3A3A;
border-radius: 0px;
height: 27px;
width: 65px;
border: none;
text-align: center;
font-size: 13px;
cursor: pointer;
font-family: "Century Gothic";
margin-top: -2px;
color: #fff;
font-weight: normal;
outline: none;
}
.newssubmit1:hover{color:#000;}
.newssubmit2:hover{color:#000;}

.feedbackin {
height: 31px;
width: 537px;
border-radius: 5px;
margin-top: -6px;
border-bottom: 2px solid #fff !important;
padding: 0px 7px 0px 7px;
font-size: 15px;
color: #fff;
font-family: "Century Gothic";
margin-bottom: 26px;
border: 1px solid #666;
background: none;
outline: none;
}
.txtInput {
width: 549px;
height: 94px;
margin-top: 0px;
padding-left: 3px;
border-bottom: 2px solid #fff !important;
font-family: "Century Gothic";
font-size: 15px;
color: #fff;
font-weight: normal;
line-height: 32px;
overflow: auto;
margin-bottom: 26px;
border: 1px #666 solid;
background: none;
border-radius: 5px;
outline: none;
}
.btn {
width: 200px;
height: 69px;
font: 38px "Century Gothic";
background: #002D54;
float: left;
cursor: pointer;
border: 0;
color: #fff;
border-radius: 6px;
outline: none;
}
.btnre {
width: 200px;
height: 69px;
font: 38px "Century Gothic";
background: #002D54;
float: right;
cursor: pointer;
border: 0;
color: #fff;
border-radius: 6px;
outline: none;
}
.btnre:hover { color:#000;}
.enquiry {
width: 550px;
height: auto;
float: left; margin:23px 0px 0px 12px;

}
.btn:hover {
color:#000;
}

#contactright {
height: auto;
width: 284px;
float: right;
font-family: "Century Gothic";
margin-top:67px;
}
#contactright h3
{font-family: Century Gothic;
font-size: 18px;
color: #fff;
font-weight: normal;
margin-bottom: 0px;
padding-bottom: 5px;}
.enquiry p{margin:0px 0px 23px 0px; font-size:16px;}

.how-to-help {
padding-top: 0px;
width: 902px;
overflow: hidden;
margin: 0 auto;
padding-bottom: 20px;
}
.how-to-help h3{font-family:Century Gothic; font-size:24px; font-weight: normal; color:#F9F9F9; margin-bottom:12px; border-bottom:#002D54 solid 1px; padding-bottom:12px;}
.how-to-help p{font-family:Century Gothic; font-size:15px; line-height:23px; color:#CCC; text-align:justify;}
.how-to-help-left{height:auto; width:424px; float:left; clear:both; }
.how-to-help-right{height:auto; width:424px; float:right; border-left:#9A0058 solid 1px; padding-left:25px;  }
.how-to-help-left p{font-family:Century Gothic; font-size:15px; line-height:23px; color:#CCC; text-align:justify;}
.how-to-help-left h2{font-family:Century Gothic; font-size:18px; font-weight: normal; line-height:23px; color:#fff; text-align:center;  margin:12px 0px 12px 0px;}
.how-to-help-right p{font-family:Century Gothic; font-size:15px; line-height:23px; color:#CCC; text-align:justify;}
.how-to-help-right h2{font-family:Century Gothic; font-size:18px; font-weight: normal; line-height:23px; color:#fff; text-align:center; margin:12px 0px 12px 0px;}
.how-to-help-right img{text-align:center; border:#002D54 3px solid; margin-bottom:12px;}
.how-to-help-left img{text-align:center; border:#002D54 3px solid; margin-bottom:12px;}

#newssubmit5 {
background: #002D54;
height: auto;
width: auto;
border: none;
text-align: center;
font-size: 13px;
cursor: pointer;
font-family: "Century Gothic";
color: #fff;
font-weight: normal;
outline: none;
float: right;
padding: 5px 11px 5px 11px;
margin-top: 0px;
margin-right:0px;
}
#newssubmit5:hover{color:#000;}
#site_content {
background: #4C4B4C; border:solid #002D54 2px;
}
div.navigation a.next {
background: url(../images/next_arrow.gif) no-repeat right;
}
div.navigation a.prev {
background: url(../images/prev_arrow.gif) no-repeat left;
}
div.controls {
position: absolute;
bottom: 0;
height: 65px;
padding: 25px 0 0 0;
background: url(../images/image_transparent.png);
width: 100%;
}
#site_content {
width: 897px;
overflow: hidden;
margin: 4px auto 0 auto;
padding: 0;
}
#googlemap{height:462px; width:902px; float:left;}
#googlemap iframe{height:400px; width:889px; margin:24px 0px 0px 0px; border:#002D54 3px solid;}

.projects {
padding-top: 20px;
width: 902px;
overflow: hidden;
margin: 0 auto;
padding-bottom: 20px;
}
.projects h1{font-family:Century Gothic; font-size:24px; font-weight: normal; color:#F9F9F9; margin-bottom:12px; border-bottom:#002D54 solid 1px; padding-bottom:12px;}
.projects p{font-family:Century Gothic; font-size:15px; line-height:23px; color:#CCC; text-align:justify;}

#projects-box{height:auto; width:902px;  float:left; border-bottom:#002D54 solid 1px; clear:both; padding-bottom:12px; margin-top:24px;}
#projects-box  h2{font-family:Century Gothic; font-size:18px; font-weight: normal; color:#fff; margin-bottom:24px;}
#projects-box img{float:left; border:#002D54 2px solid;}
#projects-box-1{height:auto; width:auto;  padding-right:35px; float:left;  border-right:solid #9A0058  1px;}
#projects-box-2{height:auto; float:left; color:#CCC; width: 664px;
padding-left: 30px;}

.gallery {
padding-top: 25px;
width: 902px;
overflow: hidden;
margin: 0 auto;
padding-bottom: 0px;
}
.gallery h1{font-family:Century Gothic; font-size:24px; font-weight: normal; color:#F9F9F9; margin-bottom:12px; margin-top: 35px; border-bottom:#002D54 solid 1px; padding-bottom:12px;}
.gallery p{font-family:Century Gothic; font-size:15px; line-height:23px; color:#CCC; text-align:justify;}
.gallery img{float:right;}

#newssubmit6 {
background: #4C4B4C;
height: auto;
width: auto;
border: none;
text-align: center;
font-size: 13px;
cursor: pointer;
font-family: "Century Gothic";
color: #fff;
font-weight: normal;
outline: none;
float: right;
padding: 5px 11px 5px 11px;
margin-top: 12px;
margin-right: 0px;
}
#newssubmit6:hover{color:#000;}

#box1_inner_Current_Case {
height:auto;
width:auto;
padding: 12px 0px 46px 24px;
margin-top: 6px;
text-align: center;
float:left;
}
#box1_inner_Current_Case img{float:left; margin:0px 0px 0px 0px !important;}

.introduction {
padding-top: 0px;
width: 902px;
overflow: hidden;
margin: 0 auto;
padding-bottom: 20px;
}
.introduction  h1{font-family: Century Gothic;
font-size: 24px;
font-weight: normal;
padding: 46px 0px 0px 0px;
color: #F9F9F9;
margin-bottom: 12px;
border-bottom: #002D54 solid 1px;
padding-bottom: 12px;}
.introduction  p{font-family:Century Gothic; font-size:15px; line-height:23px; color:#CCC; text-align:justify;}
.introduction  img{float:right; border:solid 2px #4C4B4C; margin:92px 2px 0px 15px;}

.activities {
padding-top: 20px;
width: 902px;
overflow: hidden;
margin: 0 auto;
padding-bottom: 20px;
}
.activities h1{font-family:Century Gothic; font-size:24px; font-weight: normal; color:#F9F9F9; margin-bottom:12px; border-bottom:#002D54 solid 1px; padding-bottom:12px;}
.activities img{margin:12px 0px 12px 15px; border:2px solid #002D54;}

.contentdonation {
padding-top: 0px;
width: 902px;
overflow: hidden;
margin: 0 auto;
padding-bottom: 20px;
}
.contentdonation h1{font-family: Century Gothic;
font-size: 24px;
font-weight: normal;
padding: 16px 0px 0px 0px;
color: #F9F9F9;
margin-bottom: 12px;
border-bottom: #002D54 solid 1px;
padding-bottom: 12px;}
.contentdonation p{font-family:Century Gothic; font-size:15px; line-height:23px; color:#CCC; text-align:justify;}
.enquirydonation {
    width: 902px;
    height: auto;
    float: left;
	text-align: center;
    margin: 17px 0px 8px 0px;
}
.feedbackindonation {
height: 31px;
width: 884px;
border-radius: 5px;
margin-top: -6px;
border-bottom: 2px solid #fff !important;
padding: 0px 7px 0px 7px;
font-size: 15px;
color: #fff;
font-family: "Century Gothic";
margin-bottom: 26px;
border: 1px solid #666;
background: none;
outline: none;
}
.btndonation {
width: 800px;
height: 69px;
font: 30px "Century Gothic";
background: #002D54;
text-align:center;
cursor: pointer;
border: 0;
color: #fff;
border-radius: 6px;
outline: none;
margin-left:53px;
}
#financial{height:auto; width:902px; float:left; margin-top:12px; background:#0A0A0A; padding-bottom:12px; margin-bottom:12px;}
#financial h1{font-family: Century Gothic;
font-size: 24px;
line-height: 30px;
text-align:center;
font-weight: normal;
padding: 16px 0px 0px 0px;
color: #F9F9F9;
margin-bottom: 12px;
padding-bottom: 12px;
}
#financialleft{height:auto; width:440px; border-right: none; float:left}
#financialleft h1{font-family: Century Gothic;
font-size: 21px;
text-align:center;
font-weight: normal;
padding: 16px 0px 0px 0px;
color: #F9F9F9;
margin-bottom: 12px;
padding-bottom: 12px;
border:none;}
#financialleft p{
	font-family: Century Gothic;
    font-size: 15px;
    line-height: 23px;
    color: #CCC;
    text-align:center;
}
#financialright{height:auto; width:440px; float:left}
#financialright h1{font-family: Century Gothic;
font-size: 21px;
text-align:center;
font-weight: normal;
padding: 16px 0px 0px 0px;
color: #F9F9F9;
margin-bottom: 12px;
padding-bottom: 12px;
border:none;}
#financialright p{
	font-family: Century Gothic;
    font-size: 15px;
    line-height: 23px;
    color: #CCC;
    text-align:center;
}
.razorpay{text-align:center !important; margin:12px 0px 0px 0px;}


	